account_id: 1
type: service
name: prometheus
image: registry.gitlab.com/alessio-linares/virtual-infrastructure/monitoring/prometheus:latest
cpu: 0.04
memory: 100m
networks:
- 1-network-monitoring
- 2-network-monitoring
secrets:
- 1-secret-prometheus-env-vars-2
environment:
  ENV_VARS_SECRET_NAME: 1-secret-prometheus-env-vars-2
  ACCOUNT_LIST: '1 2'
